Categories:
  - System
  - Time
License: GPL-3.0-only
SourceCode: https://github.com/quarck/CalendarNotification
IssueTracker: https://github.com/quarck/CalendarNotification/issues

AutoName: Calendar Notifications
Description: |-
    Replace calendar notifications with advanced notifications, allowing custom
    snooze times and reboot notifications persistence. The app is focusing on making
    its functionality as transparent as possible, notification would behave in the
    same way as stock calendar notifications. All calendar applications should be
    handled correctly in theory.

RepoType: git
Repo: https://github.com/quarck/CalendarNotification

Builds:
  - versionName: 1.0.1
    versionCode: 2
    commit: ed8f05c87f90e982885e9198999edb7fbe92612e
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 5
    commit: Release_1.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.9
    versionCode: 10
    commit: Release_1.0.9
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.10
    versionCode: 11
    commit: Release_1.0.10
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.11
    versionCode: 12
    commit: Release_1.0.11
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.12
    versionCode: 13
    commit: Release_1.0.12
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.16
    versionCode: 16
    commit: Release_1.0.16
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.17
    versionCode: 17
    commit: Release_1.0.17
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.18
    versionCode: 18
    commit: Release_1.0.18
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.19
    versionCode: 19
    commit: Release_1.0.19
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.20
    versionCode: 20
    commit: Release_1.0.20
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.21
    versionCode: 21
    commit: Release_1.0.21
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.22
    versionCode: 22
    commit: Release_1.0.22
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.23
    versionCode: 23
    commit: Release_1.0.23
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.24
    versionCode: 24
    commit: Release_1.0.24
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 1000
    disable: buildToolsVersion is not specified
    commit: Release_1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 1001
    disable: buildToolsVersion is not specified
    commit: Release_1.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.4
    versionCode: 1004
    disable: buildToolsVersion is not specified
    commit: Release_1.1.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.6
    versionCode: 1006
    commit: Release_1.1.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.7
    versionCode: 1007
    commit: Release_1.1.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 2000
    commit: Release_1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 2001
    commit: Release_1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 2002
    commit: Release_1.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 3002
    commit: Release_1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 3004
    commit: Release_1.3.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 3005
    commit: Release_1.3.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.4
    versionCode: 3006
    commit: Release_1.3.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.5
    versionCode: 3007
    commit: Release_1.3.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.7
    versionCode: 3009
    commit: Release_1.3.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.8
    versionCode: 3010
    commit: Release_1.3.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.9
    versionCode: 3011
    commit: Release_1.3.9
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.10
    versionCode: 3012
    commit: Release_1.3.10
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.11
    versionCode: 3013
    commit: Release_1.3.11
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.12
    versionCode: 3014
    commit: Release_1.3.12
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.13
    versionCode: 3015
    commit: Release_1.3.13
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.15
    versionCode: 3017
    commit: Release_1.3.15
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.16
    versionCode: 3018
    commit: Release_1.3.16
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.17
    versionCode: 3019
    commit: Release_1.3.17
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.18
    versionCode: 3020
    commit: Release_1.3.18
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.19
    versionCode: 3021
    commit: Release_1.3.19
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.20
    versionCode: 3022
    commit: Release_1.3.20
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.21
    versionCode: 3023
    commit: Release_1.3.21
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.22
    versionCode: 3024
    commit: Release_1.3.22
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.23
    versionCode: 3025
    commit: Release_1.3.23
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 4000
    commit: Release_1.4.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.4
    versionCode: 4220
    commit: Release_1.4.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.5
    versionCode: 4240
    commit: Release_1.4.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.6
    versionCode: 4250
    commit: Release_1.4.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.7
    versionCode: 4260
    commit: Release_1.4.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.8
    versionCode: 4270
    commit: Release_1.4.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.9
    versionCode: 4280
    commit: Release_1.4.9
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.10
    versionCode: 4290
    commit: Release_1.4.10
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.11
    versionCode: 4300
    commit: Release_1.4.11
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.12
    versionCode: 4310
    commit: Release_1.4.12
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.13
    versionCode: 4320
    commit: Release_1.4.13
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.15
    versionCode: 4330
    commit: Release_1.4.15
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.16
    versionCode: 4340
    commit: Release_1.4.16
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.17
    versionCode: 4350
    commit: Release_1.4.17
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.18
    versionCode: 4360
    commit: Release_1.4.18
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0-a
    versionCode: 10000
    commit: Release_1.5.0-a
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0-b
    versionCode: 10001
    commit: Release_1.5.0-b
    subdir: app
    gradle:
      - yes

  - versionName: 3.14.159
    versionCode: 271828
    commit: Release_3.14.159
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.0
    versionCode: 3000000
    commit: Release_4.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.1
    versionCode: 3000001
    commit: Release_4.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.2
    versionCode: 3000002
    commit: Release_4.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.3
    versionCode: 3000003
    commit: Release_4.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.4
    versionCode: 3000004
    commit: Release_4.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.6
    versionCode: 3000006
    commit: Release_4.0.6
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.8
    versionCode: 3000008
    commit: Release_4.0.8
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.9
    versionCode: 3000009
    commit: Release_4.0.9
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.10
    versionCode: 3000010
    commit: Release_4.0.10
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.11
    versionCode: 3000011
    commit: Release_4.0.11
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.14
    versionCode: 3000014
    commit: Release_4.0.14
    subdir: app
    gradle:
      - yes

  - versionName: 4.0.16
    versionCode: 3000016
    commit: Release_4.0.16
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.1
    versionCode: 4000002
    commit: Release_5.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.2
    versionCode: 4000003
    commit: Release_5.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.3
    versionCode: 4000004
    commit: Release_5.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.4
    versionCode: 4000005
    commit: Release_5.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 5.0.5
    versionCode: 4000006
    commit: Release_5.0.5
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version Release_%v
UpdateCheckMode: Tags ^Release
CurrentVersion: 5.0.5
CurrentVersionCode: 4000006
